Drupal 安全通知(SA-CORE-2016-002)

寻找100名知识作者

Drupal 安全通知

  Drupal 官方安全通知(2016-06-09),有使用以下模块的 Drupal 站点,请注意根据官方提供的解决方案尽快进行处理。此次安全通知涉及的模块及安全问题如下。

Drupal 内核

问题版本:7.44 之前所有版本, 8.1.3之前所有版本
安全问题:多个安全漏洞
严重性:中等
解决方案:升级到最新 Drupal 版本(目前最新版本为 7.44 和 8.1.3)

Views 模块

问题版本:7.x-3.14 之前所有版本
安全问题:DDoS漏洞
严重性:低
解决方案:升级到最新版本 Views 7.x-3.14